<form action="#" class="search wrapper">
  <div>
    <label for="search-input" class="screen-reader-text">Search</label>
    <input type="search" id="search-input" class="search-input" aria-label='{{ i18n "search-placeholder" }}' data-placeholderi18n="search-placeholder" placeholder='{{ i18n "search-placeholder" }}'>
    <button type="submit" class="search-button" data-i18n="search-button">{{ i18n "search-button" }}</button>
  </div>
</form>
